@charset "utf-8";
 @media screen and (max-width: 1600px) {
	/* 공통 */
	.header .menu_icon {right: 3rem;}
	.inner {padding-left: 3rem;padding-right: 3rem;}

	/* 교과서 소개 */
	.sbmain_container .sbmain_sec2 .book_bx {gap: 20px;}
	.sbmain_container .sbmain_sec2 .bookbox_g .book_g {padding: 0;}
	.sbmain_container .sbmain_sec2 .object_1 {top: 80px;}
	.sbmain_container .sbmain_sec2 .object_4 {top: 1100px;}
	.sbmain_container .diagram .diagram_inner {align-items: flex-start;}
}
@media screen and (max-width: 1380px) {
	/* 메인 */
	.main_page .ms3 .ms_list_g .list_item.open { width: calc(100% - 400px);}
	.main_page .ms3 .ms_list_g .list_item.open .item_inner {width: 100%;}

	/* 교과서 소개 */
	.sbmain_container .sbmain_sec1 .bookbox_g+.bookbox_g {flex: none;width: 33%;}
	.sbmain_container .sbmain_sec2 .object_1 {top: 0;}
	.sbmain_container .sbmain_sec2 .object_4 {right: 1.2vw;}
	.sbmain_container .sbmain_sec2 .object_2 {top: 300px;}
	/* .sbmain_container .sbmain_sec2 .bookbox_g {padding: 4rem 2rem 2rem 2rem;} */
	.sbmain_container .sbmain_sec2 .bookbox_g .book_box {padding: 2rem 1rem;}
	.sbmain_container .sbmain_sec2 .bookbox_g .img_g {width: 16vw;}

	/* 자료실 */
	.data_container .sbmain_ai .skill_sec .skill_doc {padding: 20px;}

	/* 교과서 상세 */
	.float_box1, .float_box2 {display: none;}
}
 @media screen and (max-width: 1300px) {
	/* 공통 */
	html {font-size: 14px !important;}
	.gellery_w {padding-left: 0;}
	.gellery_w .interview_g {position: relative;left: auto;top: auto;transform: none !important;margin: 0;}
	.gellery_w .card_g {width: calc(100vw - 450px)}
	.gellery_w.aaa:after, [class*='sb_container']
	.gellery_w:after {display: none;}

	/* 메인 */
	.main_page .ms3 .ms_list_g .list_item {height: 580px;}
	.main_page .sb_sec3 .qna_bx .a {margin-top: 10px;}
	.main_page .sb_sec2 .partner_box {gap: 16px;}

	/* 자료실 */
	.data_container .inner{padding-left: 3rem; padding-right: 3rem }
	.data_container .sbmain_ai .headline .obj{top: -20px;}

}
 @media screen and (max-width: 1200px) {
	/* 교과서 소개 */
	.sbmain_container .sbmain_sec2 .object_1 {top: 0;}
	.sbmain_container .sbmain_sec2 .object_4 {right: -10vw;}
	.sbmain_container .bookbox_g .img_g .img {height: auto;}
	.sbmain_container .bookbox_g .tit {white-space: nowrap;}
	.sbmain_container .bookbox_g .book_box .btn_moreview {position: absolute;opacity: 1;padding: 0 20px;transform: translate(-50%,0);}

	/* 자료실 */
	.data_container .sbmain_ai .headline{text-align: center;}
	.data_container .sbmain_ai .headline .obj{position:relative; top: auto; right: auto;}
	.data_container .sbmain_ai .movie_wrap{ margin-top: -10px }

	/* 교과서 소개 */
	.aidt_container .aidt_sec2 .object_1 {top: 0;}
	.aidt_container .aidt_sec2 .object_4 {right: -10vw;}

	.sb_sec5 .ebook_box.type_row .ebook {flex-direction: column; align-items: center; text-align: center;}

	.sbmain_container .sbmain_sec2 .sb_sec.ele .book_bx {display: flex; flex-wrap: wrap; gap: 60px;}
	.sbmain_container .sbmain_sec2 .sb_sec.ele .bookbox_g .img_g .img {width: 180px;}
}
 @media screen and (max-width: 1150px) {
	.header nav .depth1 > li > a {padding: 0 20px;}

	/* 메인 */
	.main_page .ms3 .ms_list_g .list_item {height: 500px;}

	/* 상세 */
	.sb_sec3 .tab_bx .tab,
	.sb_sec4 .tab {padding-right: 22px;padding-left: 40px;}
	.sb_sec2 .writer_main_box {width: 50%;}
	.sb_sec2 .writer_box .writer,
	.sb_sec2 .writer_box .writer.w_wide {width: calc(50% - 10px); text-align: center;align-items: center;word-break: keep-all;}
	.sb_sec2 .writer_bx>div,
	.sb_sec2 .writer_bx>div.writer_box {padding: 25px;}
	.sb_sec2 .partner_box >li {padding: 40px 25px;}
	.sb_sec2 .partner_box .logo {position: relative;right: auto;top: auto;height: auto;justify-content: flex-end;width: 100%;}

	/* 교과서란 */
	.aidt_container .aidt_sec3 .process_box .process_item {padding: 1.75rem 1.75rem 1.25rem 1.75rem;}
}
 @media screen and (max-width: 1023px) {
	/* 공통 */
	html {font-size: 12px !important;}
	.inner {padding-left: 2rem;padding-right: 2rem;}
	.header nav .depth1 {gap: 0;}
	.header nav .depth1 > li > a {padding: 0 15px;}
	.header nav .depth1 > li {width: 140px;}
	.header nav .depth2 > li {width: 165px;}
	.header nav .depth1 li:first-child > .depth2 > li {width: 120px;}
	.header nav .depth1 li:first-child > .depth2 > li > a { word-break: keep-all; white-space: normal; overflow-wrap: break-word;}
	.header .menu_icon {right: 2rem;}
	.header.hide {opacity: 1;transform: translateX(0);}

	 /* 교과서 소개 */
	.sbmain_container .sbmain_sec2 .bookbox_g .img_g {width: 160px;}
	.sbmain_container .sbmain_sec2 .bookbox_g .tit {white-space: normal;word-break: keep-all;}
	.sbmain_container .sbmain_sec2 .object_4 {width: 140px;height: 140px;}

	/* 메인 */
	.main_page .init {display: none;}
	.main_page .ms1 > .inner {clip-path: none;animation: none;}
	.main_page .ms1 .event {right: 20px;}
	.main_page .scroll, .ms1_copywrap {display: none !important;}
	.main_page .ms1 .ms1_txtwrap {opacity: 1;padding: 0 20px;gap: 0;}
	.main_page .ms1 .ms1_txtwrap .ani_txtbox .typing {font-size: 1.2rem;}
	.main_page .ms1 .ms1_txtwrap .ani_txtbox {justify-content: center;}
	.main_page .ms1 .ms1_txtwrap .fixed_txtbox {flex-wrap: wrap;		gap: 0;transform: scale(0.6);height: auto;width: 400px;justify-content: center;}
	.main_page .main_section:not(.ms1) .inner {padding-top: 80px;padding-bottom: 80px;justify-content: flex-start;height: auto;}
	.main_page .main_section:not(.ms1) .inner .ms_head h2 {font-size: 1.846rem;text-align: left;word-break: keep-all;}
	.main_page .ms2 .ms_card_g ul {flex-direction: column;}
	.main_page .ms_card_g [class^='school_'] {width: 100%;}
	.main_page .ms_card_g [class^="school_"] .book_g {padding: 30px 16px 120px 16px;gap: 8px;justify-content: center;}
	.main_page .ms_card_g [class^="school_"] .book_g dd strong {white-space: normal;word-break: keep-all;}
	.main_page .ms_card_g [class^='school_']:nth-child(2) dl,
	.main_page .ms_card_g [class^='school_']:nth-child(3) dl {width: calc(25% - 10px);}
	.main_page .ms3 .ms3_pin.inner {padding-bottom: 140px;}
	.main_page .ms3 .ms3_pin .pin_wrap .ms_list_g {flex-direction: column;}
	.main_page .ms3 .ms_list_g .list_item {height: 60px;width: 100%;margin: 0 !important;}
	.main_page .ms3 .ms_list_g .list_item.open, .ms3 .ms_list_g .list_item.open .item_inner {width: 100%;height: auto;}
	.main_page .ms3 .ms_list_g .list_item.open .item_inner {padding: 24px 16px;gap: 16px;}
	.main_page .ms3 .ms_list_g .list_item .item_number {width: 30px;height: 30px;flex: none;background-size: 30px;}
	.main_page .ms3 .ms_list_g .list_item .item_title {font-size: 1.230rem;}
	.main_page .ms3 .ms_list_g .list_item .item_label {		 width: 100%;height: 60px;padding: 0 16px;}
	.main_page .ms3 .ms_list_g .list_item .item_label .item_head {flex-direction: row;margin-bottom: 0;height: 100%;align-items: center;}
	.main_page .ms3 .ms_list_g .list_item .item_label .item_title {transform: none;position: relative;left: auto;top: auto;font-size: 1.230rem;}
	.main_page .ms3 .ms_list_g .list_item .item_label .item_number {margin: 0;}
	.main_page .pop_wrap .pop_head h2 {font-size: 1.12rem;padding-right: 60px;}
	.main_page .ms4 {background: #DDF5FF;}
	.main_page .ms4 .ms4_contbox {gap: 30px;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] {border-radius: 20px;flex-direction: column;padding: 24px 16px;align-items: flex-end;}
	.main_page .ms_list_g .list_item .item_number {width: 30px;height: 30px;flex: none;background-size: 30px;}
	.main_page .ms_list_g .list_item .item_title {font-size: 1.230rem;}
	.main_page .ms_list_g .list_item dd .desc {font-size: 1.230rem;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] dt {position: unset;width: 100%;gap: 10px;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] dd {display: flex;align-items: flex-end;padding-left: 15px;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] dd .desc {font-size: 1.230rem;gap: 6px;min-width: auto;background-color: #fff;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] dt:after {left: 16px;top: auto;transform: none;width: 80%;bottom: 43px;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] .desc:before {width: 40px;height: 40px;background-size: 32px;}
	.main_page .ms4 .ms_list_g [class^="item_detail"] .desc:after {width: 20px;height: 20px;background-size: 20px;margin-left: 0;}
	.main_page .ms5 .ms5_contbox {gap: 30px;}
	.main_page .ms5 .character {width: 150px;top: auto;bottom: 0;}
	.main_page .ms5 .ms_card_g ul {gap: 8px;align-items: normal;justify-content: flex-start;}
	.main_page .ms5 .ms_card_g ul li {width: calc(50% - 4px);margin: 0 !important;height: auto;font-size: 1.230rem; min-height:125px }
	.main_page .ms5 .ms_card_g ul button {font-size: 1.230rem;}
	.main_page .ms5 .ms_card_g ul li.m9 {margin-right: 1% !important;}
	.main_page .ms6 .ms6_contbox {gap: 30px;}

	/* 자료실 */
	.data_container .sbmain_ai .skill_sec .skill_doc .btn_group {flex-direction: column;}
	.data_container .diagram {margin: 2rem 0 2rem 0;}

	/* 교과서 소개 */
	.sbmain_container .sbmain_sec2 .book_bx {grid-template-columns: repeat(auto-fill, minmax(50%, 1fr)); gap: 5rem 1.375rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .book_bx {grid-template-columns: 1fr 1fr; gap: 5rem 1.375rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .book_bx .bookbox_g:first-child {grid-column: 1 / span 2}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .book_bx {grid-template-columns: 1fr 1fr; gap: 5rem 1.375rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .book_bx .bookbox_g:first-child {grid-column: 1 / span 2}
	.sbmain_container .sbmain_sec3 .copy_bx strong {background: #DD1FF6;}
	.sbmain_container .object_5 {width: 56px; height: 56px; top: 210px; right: -28px; left: auto; z-index: 3;}
	.sbmain_container .object_6 {width: 180px; height: 180px; top: -60px; right: auto; left: -60px;}

	/* 교과서 상세 */
	.copy_bx strong:before {display: none;}
	.copy_bx strong {background: #00FF31;}
	.jconfirm-type-pop_wrap .jconfirm-content .pop_wrap {line-height: normal;}
	.jconfirm-content .btn_play, .jconfirm-content .btn_play:before {display: none;}
	.sb_sec1 .book_box {transform: scale(.68);transform-origin: left center;}
	.sb_sec1 .launch_btn{flex-wrap: wrap; justify-content: space-between; transform: scale(.68); transform-origin: left center;}
	.sb_sec1 .launch_btn a{flex: 1 1 48%; text-align: center}
	[class*="sb_container_"] .tabs {align-items: normal;}
	.container>[class*="sb_sec"] .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec4 {min-height: auto;}
	.sb_sec5 .faq_g .f {font-size: 1.3rem;}
	.sb_sec5 .mv_box, .sb_sec5 .ebook_box .ebook {padding: 30px 20px;gap: 20px;}
	.sb_sec5 .viewr_bx {gap: 20px;}
	.sb_sec5 .ebook_box dt, .sb_sec5 .mv_box h4 {word-break: keep-all;font-size: 1.5rem;}
	.sb_sec5 .ebook_box .txt {font-size: 1.25rem;}
	.sb_sec3 .tab_bx .card_content {height: auto;}
	.magnifier, .viewer, .original::before, .sb_sec3 .tab_bx .zoom p, .zoom_minimap {display: none !important;}
	.sb_sec3 .tab_bx .zoom {right: 120px;bottom: 60px;}
	.original img {width: 100% !important;height: 100% !important;object-fit: cover !important;}
	.sb_sec5 .ebook_box .btns{ flex-wrap: wrap}

	/* 교과서란 */
	.aidt_container .object_5 {width: 56px; height: 56px; top: 210px; right: -28px; left: auto; z-index: 12;}
	.aidt_container .object_6 {width: 180px; height: 180px; top: -60px; right: auto; left: -60px;}
	.aidt_container .aidt_sec2 .why_box {padding: 2.5rem;}
	.aidt_container .aidt_sec3 .process_box {display: grid; grid-template-columns: 1fr 1fr;}
	.aidt_container .aidt_sec3 .process_item {width: 100%;}

	/* 팝업 */
	.layerpop.ty2 {width: calc(100% - 40px)}
	.layerpop.ty2 .popup-content.xl2 {width: 100%;min-width: 100%}
	.layerpop .list-layout.image .imageSwiper-wrap .swiper-button {width: 5rem;height: 5rem}
}
 @media screen and (max-width: 900px) {
	/* 공통 */
	.header nav .event {right: -40px;}

	/* 교과서 소개 */
	.sbmain_container .sbmain_sec1 .sb_header h1 {font-size: 2.75rem;}
	.sbmain_container .sbmain_sec2 {padding-top: 5rem; padding-bottom: 5rem;}
	.sbmain_container .sbmain_sec2 h2 {font-size: 2.15rem;text-align: center;word-break: keep-all;}
	.sbmain_container .sbmain_sec1 .bookbox_g+.bookbox_g {width: 100%;}
	.sbmain_container .sbmain_sec3,
	.sbmain_container .sbmain_sec4 {padding: 70px 0;}

	/* 교과서 상세 */
	.sb_sec1 .book_box {transform: scale(.64);}
	.sb_sec1 .book_bx {width: 60vw;flex: none;}
	.sb_sec1 .sb_header {max-width: 50%;}
	.sb_sec1 .sb_header hgroup h2 {font-size: 1.8rem;}
	.sb_sec1 .sb_header hgroup h3 {font-size: 3rem;}

	/* 자료실 */
	.sbmain_ai > .inner { padding-top: calc(12rem - var(--pc-header)); }
	.sbmain_ai .headline h1{font-size: 2.15rem;}
	.sbmain_ai .headline h2{font-size: 1.18rem; word-break: keep-all;}
	.sbmain_ai .headline h2 br{display: none}
	.sbmain_ai .headline .obj{max-width: 70%; margin: 0 auto;}
	.sbmain_ai .skill_sec .skill_guide .btn_box {padding: 2rem;}

	/* 교과서란 */
	.aidt_container section {padding: 5rem 0;}
	.aidt_container .aidt_header h1 {font-size: 2.75rem;}
	.aidt_container .aidt_header h2 {font-size: 2.15rem;}
}
 @media screen and (max-width: 767px) {
	/* 레이아웃 공통 */
	html.hidden {height: 100vh;overflow: hidden;}
	.topbtn button, .topbtn {width: 48px;height: 48px;background-size: 20px;}
	.inner {padding-left: 20px;padding-right: 20px;}
	.floating-book {bottom: 20px; right: 20px; padding: 20px 10px;}
	.floating-book span{font-size: 12px;}
	.floating-book p{font-size: 14px; margin: 5px auto 10px;}
	.floating-book a{padding: 0 35px; line-height: 30px;}
	.floating-book img{width: 50%; top: -28px;}
	.floating-book.ty2{padding-top: 30px;}
	.floating-book.ty2 p{font-size: 14px; margin: 3px auto 10px;}
	.floating-book.ty2 img{width: 50%; height: auto; top: -26px;}
	.header nav {display: none;}
	.header.white, .header {background: #fff;height: 50px;box-shadow: 0px 2px 3px #0000001A;}
	.header.white *, .header * {filter: none !important;line-height: 1 !important;}
	.header.white .h_logo img, .header .h_logo img {height: 20px;}
	.header .menu_icon {display: block;}
	.header.white .menu_icon .menu_linebox .menu_line,
	.header .menu_icon .menu_linebox .menu_line {background-color: #141519;}
	.header.white.active, .header.active {box-shadow: none;}
	.header.white.active nav, .header.active nav {height:  calc(100vh - 50px); display: block;background: #fff;width: 100vw;position: fixed;left: 0;top: 50px;padding: 50px 40px;}
	.header.white nav .depth1, .header nav .depth1 {flex-direction: column;width: 100%;align-items: flex-start;justify-content: flex-start;gap: 20px;height: auto;}
	.header.white nav .depth1 li, .header nav .depth1 li {height: auto;display: flex;width: 100%;align-items: flex-start;}
	.header.white nav .depth2, .header nav .depth2 {position: relative;transform: none;left: auto;bottom: auto;}
	.header.white nav .depth1 > li > a, .header nav .depth1 > li > a {width: 100%;flex: none;text-align: left;font-size: 20px;font-weight: 700;justify-content: flex-start;height: auto;padding: 8px 0; line-height: 24px !important;}
	.header nav .depth1 > li:first-child.active > a, .header nav .depth1 > li:first-child > a:hover{width: 140px;}
	.header.white nav .depth1 li:first-child > .depth2 > li {width: auto; text-align: left;}
	.header.white nav .depth1 > li > a:before, .header nav .depth1 > li > a:before {display: none;}
	.header.white nav .depth2 > li > a, .header nav .depth2 > li > a {font-size: 15px;}
	.header.white nav .depth1 > li:first-child > .depth2 > li > a {line-height: 24px !important;}
	.header.white nav .gnb_bg, .header nav .gnb_bg {display: none;}
	.header.white nav .depth1 > li.ycloud img, .header nav .depth1 > li.ycloud img {filter: grayscale(1) brightness(105) !important;}
	.header.white nav .depth1 > li.ycloud, .header nav .depth1 > li.ycloud {justify-content: flex-start;margin-left: 0;}
	.header.white nav .depth1 > li.ycloud a, .header nav .depth1 > li.ycloud a {width: 120px;height: 40px;justify-content: center;}
	.header.white nav .event, .header nav .event {bottom: auto;right: auto;left: 0;position: relative;width: 120px;margin-top: 12px;}
	.footer .inner {padding: 40px 20px 100px 20px !important;flex-direction: column;}
	.footer .f_cont .f_logo {position: absolute;left: 0;top: 50px;}
	.footer .f_cont {gap: 145px;}
	.footer .f_cont .ybmbox {margin-left: -20px;}
	.footer .f_family {position: absolute;left: 20px;top: 140px;}
	.topbtn {right: 20px;bottom: 150px !important;}
	.footer .family_list.on {right: auto;left: 0;}

	/* 메인 */
	.main_page .ms1 .ms1_txtwrap .fixed_txtbox .word.kr {width: 100%;justify-content: center;height: 50px;}
	.main_page .ms1 .banner{width: 292px; padding: 20px 15px; right: 20px; bottom: 10px;}
	.main_page .ms1 .banner .ai-book span {font-size: 11px; display: table-cell;}
	.main_page .ms1 .banner .ai-book strong {font-size: 24px;}
	.main_page .ms1 .banner .ai-book p {font-size: 12px; margin-bottom: 10px;}
	.main_page .ms1 .banner .ai-book > a {height: 35px;}
	.main_page .ms1 .banner span {display: block; width: 60%;}
	.main_page .ms5 .ms_card_g ul li{ min-height: 135px}
	.main_page .ms1 .banner_02 {width: 292px; right: 20px; bottom: calc(10px + 147px + 10px);}
	.main_page .ms_card_g [class^="school_"] .book_g {padding-bottom: 80px;}
	.main_page .ms_card_g [class^='school_']:nth-child(1) dl {width: calc(33.3333% - 8px);}
	.main_page .btn_moreview {bottom: 25px; height: 34px; border-width: 1px; font-size: 14px; font-weight: 500;;}

	/* 교과서 소개 */
	.sbmain_container .sbmain_sec1::after {width: 100%;}
	.sbmain_container .sbmain_sec2 {padding: 70px 0;}
	.sbmain_container .sbmain_sec2 .sb_sec {margin-top: 5rem;}
	.sbmain_container .sbmain_sec2 .bookbox_g {padding-top: 3.5rem; gap: 10px;}
	.sbmain_container .sbmain_sec2 .bookbox_g .book_g {flex-direction: column;}
	.sbmain_container .sbmain_sec2 .bookbox_g .book_desc {margin-bottom: 5px; font-size: 15px; line-height: 25px; text-align: center;}
	.sbmain_container .sbmain_sec2 .sb_sec.ele .only-pc {display: none;}
	.sbmain_container .sbmain_sec2 .sb_sec.ele .only-mobile {display: block;}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .book_bx {grid-template-columns: 1fr; gap: 5rem 1.375rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .book_bx .bookbox_g:first-child {grid-column: 1 / span 1}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .bookbox_g .tit {font-size: 1.5rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.mid .bookbox_g .detail_g .desc {font-size: 1.125rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .book_bx {grid-template-columns: 1fr; gap: 5rem 1.375rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .book_bx .bookbox_g:first-child {grid-column: 1 / span 1}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .bookbox_g .tit {font-size: 1.5rem;}
	.sbmain_container .sbmain_sec2 .sb_sec.hi .bookbox_g .detail_g .desc {font-size: 1.125rem;}
	.sbmain_container .sbmain_sec2 .bookbox_g .book_box {padding:36px 0 20px 0}
	.sbmain_container .sbmain_sec2 .bookbox_g .book_box:hover .btn_group {max-width: 210px; gap: 12px; padding-left: 8px; padding-right: 8px;}
	.sbmain_container .sbmain_sec2 .sb_sec .btn_moreview {height: 40px;}
	.sbmain_container .sbmain_sec2 .sb_sec.ele .bookbox_g .book_box {padding:36px 0 20px 0}
	.sbmain_container .sbmain_sec2 .object_1 {left: -20vw;top: -10vw;}
	.sbmain_container .copy_bx {font-size: 1.5rem;}
	.sbmain_container .digtab_w .txtbox li {align-items: flex-start;text-align: left;}
	.sbmain_container .digtab_w .txtbox li:before {margin-top: 0.5rem;}

	/* 컨텐츠 공통 */
	.gellery_w {flex-direction: column;height: auto;}
	.gellery_w .interview_g {width: 100%;height: auto;padding-bottom: 40px;}
	.gellery_w .card_g ul {width: auto;gap: 12px;}
	.gellery_w .card_g {width: calc(100% + 20px);padding-right: 20px;}
	.gellery_w .card_g::-webkit-scrollbar {display: none;}
	.gellery_w .card_content .img {width: 100%;height: auto;}
	.gellery_w .card_g li {width: 280px;height: auto;border-radius: 20px;padding: 24px;}
	.gellery_w .card_content .desc {height: auto;min-height: 55px;}
	.gellery_w .toolbx {bottom: 30px;}
	.gellery_w .btn_view {background-position: right 24px bottom 20px;}

	/* 교과서 상세 */
	.container>[class*="sb_sec"] .inner {padding-bottom: 3rem}
	.float_box1, .float_box2 {display: none;}
	.sb_sec2 .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec2 h3 {word-break: keep-all;font-size: 2rem;}
	.sb_sec2 .writer_bx {flex-direction: column;}
	.sb_sec2 .writer_main_box {width: 100%;}
	.sb_sec2 .partner_box {flex-direction: column;}
	.sb_sec2 .partner_box >li {padding: 24px;gap: 12px;width: 100%;}
	.sb_sec2 .partner_box >li.full, .sb_sec2 .partner_box >li.full a {flex-direction: column;gap: 20px;align-items: flex-start;}
	.sb_sec2 .partner_box .full .logo, .sb_sec2 .partner_box .logo {width: 100%;height: 50px;justify-content: center; align-items: center; position: relative;left: auto;right: auto;top: auto;}
	.sb_sec2 .partner_box .full .logo img, .sb_sec2 .partner_box .logo img {max-height: 130%;}
	.writer_box .writer dt {word-break: keep-all;white-space: normal;}
	.tab_bx .tabs {overflow-x: auto;width: calc(100% + 20px);margin-bottom: 12px !important;padding-right: 20px;align-items: normal;min-height: 70px;}
	.tab_bx .tab {min-width: 160px;border-radius: 14px !important;height: auto !important;}
	.sb_sec3 .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec3 h3 {font-size: 2rem !important;text-align: left !important;}
	.sb_sec3 .tab_bx .tab {min-width: 180px;font-size: 1.2rem;padding-right: 15px;padding-left: 45px;height: 70px;}
	.sb_sec3 .tab_bx .benefit_g >ul>li {padding: 0 20px;}
	.sb_sec3 .tab_bx .tab_content_g {border-radius: 30px 30px 0 0;}
	.sb_sec3 .tab_bx .card_content {height: auto;}
	.sb_sec3 .tab_bx .prv_btn, .sb_sec3 .tab_bx .next_btn {width: 28px;height: 28px;background-size: 6px;left: 0px;top: 60%;}
	.sb_sec3 .tab_bx .next_btn {left: auto;right: 0;}
	.sb_sec3 .tab_bx .zoom {right: 20px;bottom: 40px;width: 38px;height: 38px;background-size: 26px;}
	.sb_sec3 .tab_bx .zoom:before {width: 38px;height: 38px;background-size: 18px;}
	.sb_sec3 .tab_bx .zoom p {display: none;}
	.sb_sec3 .qna_bx {padding: 30px 18px;}
	.sb_sec3 .qna_bx >div:before {width: 40px;height: 40px;}
	.sb_sec3 .qna_bx >div.q {padding-left: 50px;margin-bottom: 20px;}
	.sb_sec3 .qna_bx dd {font-size: 1rem;font-weight: 600;padding: 16px 20px;}
	.sb_sec3 .qna_bx >div.a:before {background-size: 30px;}
	.sb_sec3 .qna_bx >div.a {padding-right: 50px;}
	.sb_sec3 .qna_bx >div.a dd {font-weight: 400;}
	.sb_sec4 {min-height: auto;}
	.sb_sec4 .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec4 h3 {font-size: 2rem !important;text-align: left !important;}
	.sb_sec4 .tabs {flex-wrap: nowrap;}
	.sb_sec4 .tab_content_g {padding: 24px 20px;}
	.sb_sec4 .summary li:before {width: 10px;height: 10px;background-size: 10px;left: 0;top: 3px;}
	.sb_sec4 .summary li {padding-left: 15px;}
	.sb_sec5 .inner {gap: 30px;}
	.sb_sec5 h3 {font-size: 2rem !important;text-align: left !important;}
	.sb_sec5 .viewr_bx {flex-direction: column;}
	.sb_sec5 .ebook_box .ebook {flex-direction: column; align-items: center;}
	.sb_sec5 .ebook_box dd {align-items: center;}
	.sb_sec5 .mv_box .txt, .sb_sec5 .ebook_box .txt {font-size: 1.2rem;font-weight: 400;}
	.sb_sec5 .mv_box, .sb_sec5 .ebook_box .ebook {padding: 24px;width: 100%;max-width: none; gap: 20px;}
	.sb_sec5 .sb_header2 p {font-size: 1.03rem;}
	.sb_sec5 .faq_g .f:before, .sb_sec5 .faq_g .a .txt:after {width: 30px;height: 30px;font-size: 1.1rem;left: 16px;top: 10px;}
	.sb_sec5 .faq_g .f {padding: 16px 40px 16px 58px;font-size: 1.230rem;}
	.sb_sec5 .faq_g .f:after {width: 14px;height: 14px;background-size: 12px;right: 10px;top: 18px;}
	.sb_sec5 .faq_g .a .txt {padding: 0px 24px 0px 80px;}
	.sb_sec5 .faq_g .a {margin: 16px 0;}
	.sb_sec5 .faq_g .a:before {top: -16px;height: calc(100% + 32px);}
	.sb_sec5 .faq_g .a .txt:before {left: 30px;width: 10px;height: 10px;}
	.sb_sec5 .faq_g .a .txt:after {left: 37px;top: 0px;}
	.sb_sec5 .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec5 .ebook_box dl {justify-content: center;text-align: center; padding-top: 0; gap: 8px;}
	.sb_sec5 .ebook_box .btns {justify-content: center;}
	.sb_sec5 .ebook_box .btns button, .sb_sec5 .ebook_box .btns button.btn_play {height: 40px; background-size: 18px 18px; padding-left: 34px;}
	.sb_sec5 .ebook_box.type_row {flex-direction: column; gap: 14px;}
	.sb_sec5 .ebook_box.type_row .ebook {width: 100%;}
	.sb_sec6 {background-size: 100%;}
	.sb_sec6 .inner {padding-top: 80px;padding-bottom: 80px;}
	.sb_sec6 h3 {font-size: 2rem !important;text-align: left !important;}
	.sb_sec6 .event_head {padding: 24px 32px;}
	.sb_sec6 .event_head .tit {flex-direction: column;gap: 10px;font-size: 1.4rem;}
	.sb_sec6 .event_head .tit img {height: 20px;}
	.sb_sec6 .tab_content_g {padding: 16px 16px 32px 16px;}
	.sb_sec6 .tabs {gap: 8px;}
	.sb_sec6 .tabs .tab {min-width: auto;padding: 0 20px;white-space: nowrap;font-size: 1.1rem;}
	.sb_sec6 .tab_content_g .img {margin-bottom: 24px;}
	.sb_sec6 .tab_content_g .detail_g {gap: 12px;}
	.sb_sec6 .tab_content .detail_g .desc {font-size: 1.5rem;}
	.sb_sec6 .tab_content .detail_g .detail li {font-size: 1.07rem;}
	.sb_sec6 .event_banner .banner {padding: 0;min-height: auto;}
	.sb_sec6 .event_banner .banner .tit {font-size: 1.24rem;padding-right: 50px;}
	.sb_sec6 .event_banner .banner .txt {font-size: 1rem;}
	.sb_sec6 .eventimg.pc {display: none;}
	.sb_sec6 .eventimg.mobile {display: block !important;position: relative !important;left: auto !important;bottom: auto !important;height: auto !important;padding: 0 !important;object-fit: cover;margin: 0 auto;text-align: center;}
	.sb_sec6 .eventimg.mobile img {object-fit: cover;margin: 0 auto;}
	.sb_sec6 .sb_header {gap: 30px;}
	.jconfirm .jconfirm-box {padding: 0;max-width: 95vw;}
	.jconfirm-content {padding: 0; background-color: transparent; border-radius: 24px;}
	.jconfirm-content .gallery {width: 100%;}
	.jconfirm-content .gallery_thum {display: none;}
	.jconfirm-content h4 {margin-bottom: 20px;padding-right: 40px;word-break: keep-all;font-size: 1.6rem;}
	.jconfirm-content .gallery_box .swiper-button-prev, .jconfirm-content .gallery_box .swiper-button-next {left: 24px;width: 30px;height: 30px;background-size: 30px;top:calc(50% + 50px); }
	.jconfirm-content .gallery_box .swiper-button-next {left: auto;right: 24px;}
	.jconfirm-content .gallery_box {border-radius: 16px;overflow: hidden;}
	.jconfirm-content .summary {font-size: 1.12rem;}
	.jconfirm-content .btn_play:before {background-size: 28px;}
	.jconfirm .jconfirm-boxjconfirm-type-gallery div.jconfirm-content-pane .jconfirm-content, .jconfirm-box.jconfirm-type-gallery div.jconfirm-content-pane {overflow: hidden !important;}
	.jconfirm .jconfirm-box div.jconfirm-closeIcon {right: 20px;top: 24px; width: 40px; height: 40px; background-size: 24px auto; border-radius: 50%; background-color: rgba(255,255,255,0.5)}
	.sb_sec5 .ebook_box .ebook_plus{ flex-direction: column}

	/* 자료실 */
	.data_container {padding-top: var(--mo-header)}
	.data_container .sbmain_ai > .inner { padding-top: calc(7.5rem - var(--mo-header)); padding-bottom: 4rem;}
	.data_container .sbmain_ai .movie_wrap{border-radius: 0; box-shadow: none; margin-left: -3rem; margin-right: -3rem; border-top: 1px solid #eaeaea}
	.data_container .sbmain_ai .category{padding: 2rem 3rem; flex-direction: column; gap: 20px; }
	.data_container .sbmain_ai .category h3{font-size: 16px}
	.data_container .sbmain_ai .category ul{ margin-top: 8px}
	.data_container .sbmain_ai .category li{flex: 1}
	.data_container .sbmain_ai .category li a{padding: 10px 0; font-size: 14px}
	.data_container .sbmain_ai .content.active{flex-direction: column; gap: 20px}
	.data_container .sbmain_ai .content .video_container .hierarchy ol{font-size: 14px; font-weight: 600; margin-top: 0}
	.data_container .sbmain_ai .content .movie{margin-top: 10px}
	.data_container .sbmain_ai .content .video_container{padding-bottom: 0}
	.data_container .sbmain_ai .content .overview{margin-top: 10px}
	.data_container .sbmain_ai .content .overview .title{font-size: 16px; margin-bottom: 5px}
	.data_container .sbmain_ai .content .video_container .script{font-size: 14px; display: block}
	.data_container .sbmain_ai .content .video_list{max-height: 100%}
	.data_container .sbmain_ai .modelinfo .inner {padding: 6rem 3rem;}
	.data_container .sbmain_ai .skill_sec {padding-bottom: 0;}
	.data_container .sbmain_ai .skill_sec + .skill_sec {margin-top: 2.5rem;}
	.data_container .sbmain_ai .skill_sec .skill_list.type_doc {grid-template-columns: repeat(2, 1fr);}
	.data_container .sbmain_ai .skill_sec .skill_list.type_vod {grid-template-columns: repeat(2, 1fr);}
	.data_container .sbmain_ai .skill_sec .skill_video .btn_play {width: 4rem; height: 4rem;}
	.data_container .sbmain_ai .skill_sec .skill_video .btn_play::before {background-size: 2rem auto;}

	/* 공통 */
	.csinfo{padding: 5rem 0}
	.csinfo .inner{flex-direction: column;}
	.csinfo .item{padding: 2.5rem}
	.csinfo .item.ai-info{background-image:none;}
	.csinfo .item.ai-info strong, .csinfo .item.ai-info span{font-size: 16px}
	.csinfo .item.ai-info ul{margin-top: 2rem}
	.csinfo .item.tt-info .obj_floating{top: -196px; right: -108px;}
	.csinfo .item.tt-info span{font-size: 15px}
	.csinfo .item.tt-info .btn{margin-top: 2rem}

	/* 교과서란 */
	.aidt_container .aidt_sec1::after {width: 100%;}
	.aidt_container .aidt_sec2 .why_list {display: flex; flex-direction: column;}
	.aidt_container .aidt_sec3 .process_box {display: flex; flex-direction: column;}
	.aidt_container .aidt_sec3 .process_box .process_item {flex-direction: row; gap: 16px; justify-content: flex-start; padding: 16px;}
	.aidt_container .aidt_sec3 .process_box .process_img {width: 68px; height: 68px;}
	.aidt_container .aidt_sec3 .process_box .process_tit {margin-top: 0; font-size: 16px; line-height: 26px;}
	.aidt_container .aidt_sec4 .diff_table_pc {display: none;}
	.aidt_container .aidt_sec4 .diff_table_mo {display: block;}
	.aidt_container .aidt_sec4 .diff_list {display: flex; flex-direction: column; gap: 12px;}
	.aidt_container .aidt_sec4 .diff_list li {padding: 16px; background-color: #fff; border-radius: 8px;}
	.aidt_container .aidt_sec4 .diff_list .diff_title {margin-bottom: 10px; font-weight: 400; font-size: 18px; line-height: 20px; color: #000;}
	.aidt_container .aidt_sec4 .diff_list .diff_cont {display: flex; flex-direction: column; background-color: #E8EDFF; border-radius: 8px; padding: 12px; gap: 10px;}
	.aidt_container .aidt_sec4 .diff_list .diff_cont dl {display: flex; justify-content: space-between; font-size: 12px; line-height: 14px; color: #000;}
	.aidt_container .aidt_sec4 .diff_list .diff_cont dd.point {color: #2741CD;}
	.aidt_container .aidt_sec5 .process_box {display: flex; flex-direction: column;}
	.aidt_container .aidt_sec5 .process_box .process_item {flex-direction: row; gap: 16px; justify-content: flex-start; padding: 16px;}
	.aidt_container .aidt_sec5 .process_box .process_img {width: 68px; height: 68px;}
	.aidt_container .aidt_sec5 .process_box .process_tit {margin-top: 0; font-size: 16px; line-height: 26px;}

	/* 팝업 */
	.layerpop.ty2 {top: 0;left: 0;transform: translate(0);height: 100%;width: 100%;padding: 0}
	.layerpop.ty2 .popup-content.xl2 {width: 100%;height: 100%;min-width: 100%;border-radius: 0}
	.layerpop.ty2 .popup-content .popup-header {border-radius: 0}
	.layerpop.ty2 .popup-content .popup-body {max-height: calc(100% - 48px);border-radius: 0}
}

@media screen and (max-width: 520px) {
	.main_page .ms_card_g [class^='school_']:nth-child(2) dl,
	.main_page .ms_card_g [class^='school_']:nth-child(3) dl {width: calc(50% - 4px);}
}
